/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/FoldableHeader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Header.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Header/AuthServID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Header/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Header/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Header/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Header/Group.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Header/SubEntry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Header/Version.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Token.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Token/Assignment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Token/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Token/QuotedString.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Token/Separator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Token/Space.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/AuthenticationResults/Token/String.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::FoldableHeader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Header.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Header::AuthServID.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Header::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Header::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Header::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Header::Group.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Header::SubEntry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Header::Version.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Token.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Token::Assignment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Token::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Token::QuotedString.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Token::Separator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Token::Space.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::AuthenticationResults::Token::String.3
